# Uses of Class
org.apache.lucene.spatial.prefix.PrefixTreeStrategy.ShapeTokenStream

Packages that use PrefixTreeStrategy.ShapeTokenStream
Package
Description
org.apache.lucene.spatial.prefix
Prefix Tree Strategy.

- ## Uses of PrefixTreeStrategy.ShapeTokenStream in org.apache.lucene.spatial.prefix

  Methods in org.apache.lucene.spatial.prefix that return PrefixTreeStrategy.ShapeTokenStream
  Modifier and Type
  Method
  Description
  `PrefixTreeStrategy.ShapeTokenStream`
  PrefixTreeStrategy.`tokenStream()`